<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.42799949646</MDI>
      <MDI key="STATISTICS_MEAN">17.001891193037</MDI>
      <MDI key="STATISTICS_MINIMUM">-0.82700002193451</MDI>
      <MDI key="STATISTICS_STDDEV">4.6128740335918</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
